Source

pyobjc / pyobjc-framework-ServerNotification / MANIFEST.in

Author Commit Message Labels Comments Date
Ronald Oussoren
Ensure that sdists can be used for installation, and that installing using easy_install works. Open issue: "easy_install pyobjc==2.4a0" appears to install pyobjc-core multiple times, possibly because most framework wrappers have pyobjc-core in their setup_requires.